Skip to content

Get server stats​

GET
/v4/stats/

Get the stats of legitimoose.com itself.

Parameters​

Query Parameters

project

Inlcudes or excludes specified fields.

Mixing inclusion and exclusion will throw HTTP 400 Bad Request.

Type
string
Examples
"name,visits""!world_uuid,!last_scraped"

Responses​

Default Response

application/json
JSON
[
  
{
  
  
"player_count": 0,
  
  
"timestamp": "2026-09-30T00:00:00+08:00"
  
}
]

Playground​

Server
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI